<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">


	<title> Zuitter | Booking Services </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="./assets/css/style.css">

</head>
<body>

	<nav id="font" class="navbar navbar-expand-lg navbar-dark bg-info">
	 	<h4 style="text-shadow: 2px 2px 4px #000000; color: white;">ZMBS</h4>	
	</nav>
	<!-- end nav -->

	<header id="main" class="jumbotron">
		<h1 style="font-size: 60px;">Zuitter Medical Booking Services</h1>
		<p class="lead" style="font-size: 20px;"> Study Medical Courses Hassle Free </p>
		<a href="./pages/courses.html" class="btn btn-info text-white" style="font-size: 48px;"> Enroll Now! </a>
	</header>	
	<!-- end jumbo -->
	
	<main class="container my-5">
		<div class="row">
			<div class="col-md-4 my-3">
				
					<div class="card">
						<div id="image1" class="card-img-top"></div>
						<div class="card-body bg-info" style="text-shadow: 2px 2px 4px #000000; color: white; min-height: 28vh;">
							<h5 class="card-title" style="text-align: center;">Fun Medical Reports And Activity</h5>
							<p class="card-text">
								Presentations are a great way to have students practise all language systems areas (vocabulary, grammar, discourse and phonology) and skills (speaking, reading, writing and listening). They also build confidence, and presenting is a skill that most people will need in the world of work.
							</p>
						</div>
					</div>	
				</div>
				<!-- end 4 cols	 -->

				<div class="col-md-4 my-3">
					<div class="card">
						<div id="image2" class="card-img-top"></div>
						<div class="card-body bg-info" style="text-shadow: 2px 2px 4px #000000; color: white; min-height: 28vh;">
							<h5 class="card-title" style="text-align: center;">Bonds That Lasts</h5>
							<p class="card-text">
								Spending time with friends is deeply gratifying for most people, and it carries some surprising side effects:  not only does it improve your mood and self-esteem, it also reduces stress and lowers your risk for terminal illness.
							</p>
						</div>
					</div>	
				</div>
				<!-- end 4 cols	 -->

				<div class="col-md-4 my-3">
					<div class="card">
						<div id="image3" class="card-img-top"></div>
						<div class="card-body bg-info" style="text-shadow: 2px 2px 4px #000000; color: white; min-height: 28vh;">
							<h5 class="card-title" style="text-align: center;">Meditates On Higher Level</h5>
							<p class="card-text">
								You learn to meditate by meditating. The silence and stillness you experience in meditation and the increased happiness and diminished stress you experience outside meditation are so attractive and welcomed that you naturally teach yourself how to go deeper into that silence and stillness each time you meditate.
							</p>
						</div>
					</div>	
				</div>

			<!-- end 4 cols	 -->

		</div>
		<!-- end row -->

	</main>
	<!-- end cards -->

	
	<!-- footer -->
	<footer class="footer bg-info fixed-bottom">
		<p class="p-3 mb-0 text-center text-white"> Zuitter Medical Booking Services | Zuitt Coding Bootcamp &copy; 2020</p>
	</footer>
	<!-- end footer -->



	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
	  AOS.init();
	</script>

	<script src="./assets/js/script.js"></script>

</body>
</html>